Subject: Fwd: Ed Sheeran RAG Case Handling
From: Urvika Chaudhary <[email-masked]>
To: Pooja Pachauri <[email-masked]>
Date: Wed, 20 Jun 2018 13:46:15 +0530 (IST)

Warm Regards, 
Urvika Chaudhary 
Trainer Manager - Viagogo.com 
LiveSalesman.com 
[email-masked] 

From: "Brian Sexton" <[email-masked]> 
To: "rajatb" <[email-masked]>, "yash" <[email-masked]>, "anshulkishor" <[email-masked]>, "charanjit" <[email-masked]>, "kunal" <[email-masked]>, "vandana" <[email-masked]>, "Pooja Kathuria" <[email-masked]>, "Mohd Sami" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Amit Kumar Thakur" <[email-masked]>, "Kuber Bhatia" <[email-masked]>, "Monish Rawat" <[email-masked]>, "Ashwani Panicker" <[email-masked]>, "deepanshi srivastava" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "kritika" <[email-masked]>, "Subhojit Hati" <[email-masked]>, "Viney Stan" <[email-masked]> 
Sent: Wednesday, June 20, 2018 1:38:21 PM 
Subject: Ed Sheeran RAG Case Handling 

	

REMINDER 

DATE 	

14/06/2018 

TOPIC 	

ED Sheeran Rag Cases 

DETAILS 	

Ed Sheeran – Script (outbound and inbound calls only) 

If buyer was denied entry to event 

(perform security checks as normal on the phone) 

    * I’m really sorry to hear that you were denied entry at the concert. Just so I can fully understand the situation, I have a few questions to go through with you, so we can ensure that this is investigated thoroughly. 
    * When you arrived at the venue, did you go straight to your entry gate and have your tickets scanned? 
    * (if yes – standard RAG) Sorry to hear that they scanned as invalid – did the venue provide you with any confirmation of this? 
    * (if no) May I ask why not? Were you perhaps directed to go to a kiosk instead? And if so, by who? 
    * Where were your tickets invalidated? 
    * Were you able to buy new tickets at the box office? 
    * OK, thank you for your patience here – it’s important that we have the full picture when investigating situations such as this. In order to move forward with your case, could you please send in a photo or scan of your invalidated tickets, and the new ones you purchased? I will send you an email with a link, and if you simply click on that link, you’ll be able to upload the files. 
    * Thanks a lot, and I’ll send that email to you now. 

ONLY TO BE USED FOR ED SHEERAN RAG CASES 

1.If RAG reported by E-mail - You must call the buyer back and gather as much detail as possible – Stick with the Scripts provided. 

2. If RAG reported by phone – You must gather as much detail as possible – Stick with the Scripts provided. 

3. Complete the template below and forward to your TL. 

4. Do not Escalate for Refund yet. 

5. Do not advise the buyer they will be refunded – Only advise that we will investigate and we will get back to them with an update as soon as possible. 

6. Once the buyer has sent their proof you can then Escalate for Refund – Do Not Advise the Buyer they will be Refunded. Only advise that we will investigate and we will get back to them with an update as soon as possible . 

Victims of Viagogo letter is not proof of RAG, this is not an Event Organiser issued document. 

Please use the below template when sending on reports of RAG for ED Sheeran only. This is not to be used for any other event. 

All sections must be completed .